* {
	padding: 0;
	margin: 0;
	border: 0;
	font-family: Arial, Tahoma, sans-serif;
	font-size: 11px;
	list-style: none;
	text-decoration: none;
}

body {
	min-height: 100%;
	background-color: #fff;
}

#wrapper {
	width: 1020px;
	height: 790px;
	margin: 10px auto;
	
}

#header {
	width: 100%;
	height: 100px;
	background: url(img/gradient_nav.jpg) repeat-x;
}

#logo {
	width: 300px;
	height: 100px;
	background-color: #fff;
	float: left;
}

#logi h1 {
	width: 300px;
	height: 100px;
	
}

#logo h1 a {
	width: 300px;
	height: 100px;
	background: url(img/logo_nata.png) center center no-repeat;
	text-indent: -9999px;
	display: block;
}

#nav {
	width: 720px;
	height: 100px;
	background: url(img/corner_nav.gif) top right no-repeat;
	float: left;
}

	#nav ul {
		height: 100px;
	}
	
	#nav ul li {
		margin-top: 60px;
		height: 40px;
		width: auto;
		font-size: 24px !important;
		padding: 0 15px;
		float: left;
		font-weight: bold;
		line-height: 40px;
		text-transform: uppercase;
	}
	
	#nav ul li a {
		height: 100%;
		text-decoration: none;
		display: block;
		color: #c2bdc8;
		cursor: pointer;
	}
	
	#nav ul li a:hover {
		color: #fff;
	}
	
	#nav ul li.current a {
		background: url(img/nav_current.gif) bottom no-repeat;
		color: #fff;
	}

#content {
	width: 100%;
	height: 650px;
	background: url(img/gradient_about.jpg) repeat-x;
}

	#about {
		width: 300px;
		height: 100%;
		float: left;
		background: url(img/corner_about.gif) left bottom no-repeat;
	}
	
	#about h2 {
		font-size: 12px;
		margin: 15px;
		text-transform: uppercase;
		font-weight: bold;
		color: #fff;
		background: none;
	}
	
	#about p {
		font-size: 11px;
		margin: 0 15px;
		text-align: justify;
		color: #eee;
	}
	
	#tests {
		width: 710px;
		height: 630px;
		float: left;
		position: relative;
		left:0;
		margin:0 ;
		top:0;	
		padding: 10px 0 10px 10px;
		background-color: #fff;
		display: block;
	}
	
	#container {
		float: left;
		width: 681px;
		height: 610px;
		overflow: hidden;
	}
	
	#container p {
		padding-bottom: 20px;
		line-height: 200%;
		color: #000;
	}
	
	#container table {
		width: 100%;
		color: #000;
	}
	
	#container table th {
		color: #000;
		text-transform: uppercase;
		text-align: left;
		padding-bottom: 5px;
	}
	
	#container table .test {
		padding-left: 5px;
		width: 25%;
	}
	
	#container table .description {
		padding-left: 5px;
		width: 50%;
	}
	
	#container table .method {
		padding-left: 5px;
		width: 25%;
	}
	
	#container table td {
		vertical-align: text-top;
		padding: 5px 0 5px 0;
	}
	
	#container table .odd td {
		background-color: #eee;
	}

	#container table td td {
		padding: 0;
	}

	#container table td table {
		padding: 0;
		margin: 0;
	}


#footer {
	width: 100%;
	height: 50px;
	font-size: 11px;
	text-align: center;
}
	
	#contact {
		width: 100%;
		height: 100%;
		text-align: left;
	}
	
		#contact ul.personal {
			float: left;
			width: 270px;
			padding: 15px 10px 15px 15px;
		}
		
		#contact ul.personal li {
			float: left;
			width: auto;
		}
		
		#contact ul.personal li ul li {
			float: none;
			width: auto;
		}
		
		#contact ul.personal li.title ul li {
			text-align: right;
			padding-right: 15px;
		}
		
		#contact ul.personal li.title ul li a {
			text-transform: uppercase;
			font-weight: bold;
			color: #333;
		}
		
		#contact ul.personal li.details ul li {
			padding-left: 10px;
			color: #000;
		}
		
		#contact ul.personal li.details ul li a {
			color: #000;
		}
		
		#contact ul.personal li ul li.current {
			background: url(img/contact_current.gif) right no-repeat;
		}
		
		#contact ul.personal li ul li.current a,
		#contact ul.personal li ul li a:hover {
			color: #000;
			cursor: pointer;
		}
		
		#contact ul.company {
			float: left;
			width: 680px;
			padding: 15px 20px 15px 20px;
		}
		
		#contact ul.company li {
			float: left;
			width: auto;
		}
		
		#contact ul.company li ul li {
			float: none;
			width: auto;
		}
		
		#contact ul.company li.title {
			text-align: right;
			padding-right: 15px;
			text-transform: uppercase;
			font-weight: bold;
			color: #000;
			background: url(img/contact_current.gif) right no-repeat;
		}
		
		#contact ul.company li.details ul li {
			float: left;
			width: auto;
			padding: 0 30px 0 10px;
			color: #000;
		}
		
		#contact ul.company li.details ul li a {
			color: #000;
		}
		
	#copyright {
		clear: both;
		color: #000;
		text-transform: uppercase;
		display: none;
	}
	
#soils, #aggregates, #rocks, #other {
	display: none;
}

.scrollControlsY{
	display:block;
	position: absolute;
	top:0;
	right:0;
	height:100%;
	width:19px;
}

.upBtn{
	display:block;
	position:absolute;
	top:3px;
	right:0;
	width:19px;
	height:19px;
	background: #351c45 url(img/upBtn.gif) no-repeat 0 0;
	cursor:pointer;
}

.downBtn{
	display:block;
	position:absolute;
	bottom:3px;
	right:0;
	width:19px;
	height:19px;
	background: #351c45 url(img/downBtn.gif) no-repeat 0 0;
	cursor:pointer;
}

.scrollBar{
	display:block;
	position: absolute;
	top:21px;
	right:0;
	bottom:21px;
	width:19px;
	background: #ccc6d0;
}

.scrollHandle{
	display:block;
	position:absolute;
	top:0;
	right:0;
	width:19px;
	height:35px;
	min-height:13px;
	cursor: pointer;
	padding:11px 0;
	background: #351c45;
}

.scrollHandleBG{
	display:block;
	position: relative;
	height:100%;
	width:19px;
	background: #351c45;
}

.scrollHandleMiddle{
	display:block;
	position: absolute;
	width:19px;
	height:13px;
	top:50%;
	margin:-5px 0 0 0;
}

.scrollHandleTop{
	display:block;
	position:absolute;
	width:19px;
	height:3px;
	top:0;
	margin:0 0 0 0;
	background: #ccc6d0;
}

.scrollHandleBottom{
	display:block;
	position:absolute;
	width:19px;
	height:3px;
	bottom:0;
	margin:0 0 0 0;
	background: #ccc6d0;
}
